/* March 25 changes */
* {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
}

::selection {
    background: #B1101A;
    color: white;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
/* Track */
::-webkit-scrollbar-track {
    background: white; 
}
   
  /* Handle */
::-webkit-scrollbar-thumb {
    background: #B1101A; 
}
  
  /* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #870c14; 
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    display: none;
}

.forward {
    animation: slide-right 1200ms ease 500ms backwards;
}

@keyframes slide-right {
    from {
        opacity: 0;
        transform: translateX(-100px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

.backward {
    animation: slide-left 1200ms ease 500ms backwards;
}

@keyframes slide-left {
    from {
        opacity: 0;
        transform: translateX(100px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

.upward1 {
    animation: slide-upp 1200ms ease 500ms backwards;
}

@keyframes slide-upp {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

.section {
    opacity: 0;
    filter: blur(5px);
    transform: translateY(30%);
    transition: all 1200ms ease;
}
.section2 {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(30%);
    transition: all 800ms ease;
}
.section3 {
    opacity: 0;
    filter: blur(5px);
    transform: translateX(-30%);
    transition: all 800ms ease;
}
.section4 {
    opacity: 0;
    filter: blur(5px);
    transform: translateY(-30%);
    transition: all 800ms ease;
}
.show-section {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}
@media(prefers-reduced-motion) {
    .section {
        transition: none;
    }
}

a+.absent {
    background: white;
    border-radius: 10px;
    position: absolute;
    display: none;
    left: 6%;
}

a:hover+.absent {
    display: none;
}

.up {
    display: none
}

.coming {
    position: absolute;
    color: #FDDB5F;
    font-size: 10px;
    right: 33px;
    top: -5px;
}

.coming1 {
    position: absolute;
    color: #FDDB5F;
    font-size: 10px;
    right: 33px;
    top: -25px;
}

.coming2 {
    position: absolute;
    color: #FDDB5F;
    font-size: 10px;
    right: 0px;
    top: -25px;
}

.btn-color_change {
    background: #B1101A;
    color: white;
    width: 100%;
}

.download {
    padding: 1em;
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    width: 90%;
    margin: 0 auto;
    max-width: 1200px
}

.play {
    font-size: 13px;
    text-align: left;
    font-weight: 700;
    width: 100%;
    line-height: 15px;
    margin: 0;
}

.flexBtn {
    display: flex;
    justify-content: space-between;
    color: #B1101A;
    gap: 5px;
    width: 100%;
}

.flexBtnn {
    display: flex;
    justify-content: space-between;
    color: #B1101A;
    gap: 5px;
    width: 100%;
}

.flexBtnn1 {
    display: flex;
    justify-content: center;
    color: #B1101A;
    gap: 5px;
    width: 100%;
}

.flexBtn1 {
    display: flex;
    justify-content: space-between;
    color: #B1101A;
    gap: 5px;
    align-items: center;
}

.flexBtn2 {
    display: flex;
    gap: 20px;
    color: white;
    gap: 5px;
    align-items: center;
}

.play span {
    font-size: 10px
}

.bg-btn {
    background: white;
    padding: .5em;
    border-radius: 10px;
    flex-grow: 1;
    flex-basis: 0;
}

.bg-btn1 {
    background: #B1101A;
    padding: .5em;
    border-radius: 10px;
    flex-grow: 1;
    flex-basis: 0;
}


/* REASON */

.reason,
.providers,
.help {
    width: 90%;
    margin: 0 auto;
    max-width: 1200px;
    padding: 90px 1em
}

.mainP {
    position: relative
}

.mainP p {
    color: #2A3855;
    font-weight: 700;
    font-size: 28px;
    text-align: center;
}

.remove {
    display: none;
}

.flexInfo1 img {
    width: 100px;
    height: 100px;
    margin: 3em 0em 1.5em 0em;
}

.explain {
    margin: 2em 0em;
    text-align: justify;
}

.headng {
    color: #2A3855;
    font-weight: 700;
}

/* REASON */


/* PROVIDERS */

.flexImg {
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
}

.flexImg a {
    width: 20%;
}

.flexImg img {
    width: 100%;
    height: 50px;
}

/* PROVIDERS */

/* HELP */

.flexHelp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.flexHelp1 {
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

.helpImg {
    display: none;
}

.paint {
    background: #B1101A;
    color: white;
    padding: .5em;
    border-radius: 5px;
    font-weight: 700;
    font-size: 12px;
    line-height: 131.19%;
    text-align: left;
    margin: 1em 0em .5em 0em;
}

.paint:hover {
    color: white;
}

.linkk {
    margin-bottom: 2em;
}

.nHelp {
    font-weight: 600;
    font-size: 25px;
    line-height: 61px;
    color: #2A3855;
    margin-bottom: 0em
}

.benefit {
    font-weight: 500;
    font-size: 14px;
    line-height: 36px;
    color: #5E6E82;
    text-align: center;
}

.benefit1 {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #5E6E82;
    text-align: center;
}

.paint {
    font-size: 14px;
}

/* HELP */

.downloadN {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
    max-width: 1200px
}

.appImg {
    margin: 0 auto;
    text-align: center;
}

.appImg img {
    width: 300px;
    height: auto;
}

.dPma {
    font-weight: 700;
    font-size: 25px;
    line-height: 140%;
    letter-spacing: 0.05em;
    color: #2A3855;
}

.linner {
    width: 100%;
    height: 1px;
    background: rgb(159, 153, 153);
}



.sideMenu {
    position: fixed;
    top: -200%;
    width: 100%;
    background: rgb(23,23,23,.95)!important;
    height: 100%;
    z-index: 9999999;
    transition: top 0.3s ease-in-out;
    /* display: none; */
}


.animate {
    animation: slide-up 300ms ease 500ms backwards;
}
.animate1 {
    animation: slide-up 600ms ease 500ms backwards;
}
.animate4 {
    animation: slide-up 900ms ease 500ms backwards;
}
.animate2 {
    animation: slide-up 1200ms ease 500ms backwards;
}
.animate3 {
    animation: slide-up 1500ms ease 500ms backwards;
}
@keyframes slide-up {
    from {
        opacity: 0;
        transform: translateY(100px);
       }
       to {
        opacity: 1;
        transform: translateY(0px);
       }
}

.appear {
    top: 0;
}

.hiddenOne {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* height: 100vh; */
    gap: 40px;
    font-size: 16px;
    padding-left: 10px;
    margin-top: 100px;
}

.hiddenOne a {
    font-size: 20px;
}

.bottomFixed {
    position: absolute;
    bottom: 10px;
}

.bottomLinks {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 14%;
    margin: 0 auto;
    /* max-width: 50px; */
}

.bottomLinks i {
    font-size: 15px;
    padding: 0;
    margin: 0;
}

.bottomLinks a:hover {
    background: #B1101A;
}

.bottomLinks a {
    padding: 5px;
    font-size: 20px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
}

.theIcon a {
    margin-bottom: 1em;
}

.copyRight p {
    color: white;
    font-size: 12px;
}

.copyRight span:hover {
    color: #B1101A;
    cursor: pointer;
    transition: all .3s ease;
}

.fixed {
    overflow-y: hidden;
}
.canc {
    color: white;
    position: absolute;
    right: 19px;
    top: 23px;
    font-size: 25px;
}

.navigation-toggle1 span {
    width: 20px;
    height: 2px;
    display: block;
    background: white;
    margin-bottom: .2em;
}




/* ABOUT US */
.navList {
    display: flex;
    justify-content: right;
    align-items: center;
    width: 100%;
    gap: 50px;
    color: #486191;
}

.navArea {
    width: 90%;
    margin: 0 auto;
    max-width: 1140px;
    padding: .8em 0em;
    display: flex;
    gap: 25%;
    justify-content: space-between;
    align-items: center;
}

.navList {
    display: none;
}

/* .oneFlex {display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;} */

.oneFlex img {
    width: 100%;
    height: auto;
    margin-top: 2em;
}

.under {
    width: 40%;
    height: 2px;
    background: #B1101A;
    margin: 0 auto;
}

.under1 {
    width: 30%;
    height: 2px;
    background: #B1101A;
    margin: 0 auto;
}

.mainT {
    font-weight: 600;
    font-size: 30px;
    line-height: 61px;
    margin-bottom: -.2em;
}

.subP {
    font-weight: 400;
    font-size: 15px;
    line-height: 36px;
}

.bigg {
    display: none;
}

.chngimg {
    width: 80%;
    height: auto;
    margin: 0 auto;
}

.titlee {
    color: #B1101A;
    width: 90%;
    margin: 0 auto;
    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    text-align: left;
}

.mainImgg {
    width: 100%;
    height: auto;
    margin-bottom: 1em;
    margin-top: 3em;
}

.spaces {
    width: 90%;
    margin: 0 auto;
    max-width: 1200px
}

.imggFlex {
    width: 100%;
    margin: 0 auto;
}

.linkd {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    line-height: 15px;
    margin-top: .4em
}

.botDiv {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 0px 0px 13px 13px;
    position: absolute;
    bottom: 20px;
    width: 100%;
    margin: 0 auto;
    padding: .5em 0em;
    height: 50px;
}

.botDiv1 {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.linkedin {
    width: 20px;
    height: 20px
}

.flexHelp12 {
    width: 80%;
    max-width: 400px;
    text-align: center;
    margin: 0 auto;
}

/* ABOUT US */




/* .flImg {display: flex; justify-content: space-between; align-items: center; text-align: center; margin-top: 1em;} */

.flImg {
    display: grid;
    gap: .5rem;
    margin-top: 3em;
}

.flImg p, .flImggggg p {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

.flImg img, .flImggggg img {
    width: 100px;
    margin-top: 2em;
    margin-bottom: 1em;
}

.imgtyp {
    text-align: center;
}

.imgtypp {
    width: 50%;
}

.free {
    font-weight: 600;
    font-size: 24px;
    line-height: 20px;
    color: #2A3855;
}



.imagees {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.flImggggg {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: .5rem;
}

@media only screen and (max-width: 768px) {
    .paint {
        text-align: center;
    }
    .flexHelp {
        text-align: center;
        display: block;
    }
    .bg-btn1 {
        width: 100%;
        padding: .5em;
    }
}


@media only screen and (min-width: 600px) {
    .flImg {
        grid-template-columns: repeat(3, 1fr);
    }

    .free {
        font-size: 34px;
        margin-bottom: -.2em;
        line-height: 77px
    }
}

@media only screen and (max-width: 600px) {
    .flImggggg {
        grid-template-columns: repeat(1, 1fr);
    }
}


@media only screen and (min-width: 768px) {

    .play {
        display: flex;
        flex-wrap: wrap;
        font-size: 16px;
        text-align: left;
        font-weight: 700;
        width: 70%;
    }

    .para {
        font-weight: 600;
        font-size: 15px;
        line-height: 58px;
        text-align: left;
    }

    .bg-btn img {
        margin-right: 1em;
    }

    /* REASON */

    .flexInfo1 img {
        margin: 1em 0em
    }

    .flexInfo {
        display: flex;
        justify-content: space-between;
        gap: 30px;
        height: 400px;
    }

    .flexInfo1 {
        display: flex;
        justify-content: space-between;
        gap: 10px;
        /* margin-bottom: 2.1em; */
    }

    .flexInfo1 p {
        text-align: left;
        margin-top: .7em;
    }

    .explain {
        width: 100%;
        margin: 0 auto;
        padding: 2em 0em;
        text-align: center;
    }

    /* REASON */

    /* PROVIDERS */
    .flexImg a {
        width: 20%;
    }

    .flexImg img {
        width: 100%;
        height: 110px;
    }

    /* PROVIDERS */

    /* HELP */
    .paint {
        font-size: 16px;
    }

    .nHelp {
        font-size: 30px;
    }



    .benefit {
        font-size: 16px;
        text-align: center;
    }

    .benefit1 {
        text-align: center;
    }

    .fir {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }

    /* HELP */

    .downloadN {
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
    }

    .appImg img {
        width: 200px;
        height: auto;
    }

    /* .appImg, .downOne {flex-grow: 1; flex-basis: 0;} */


    .oneFlex {
        display: flex;
        justify-content: space-between;
        gap: 86px;
        align-items: center;
    }

    .oneFlex img {
        width: 40%;
        height: auto;
        margin-top: 0em;
    }

    .mainT {
        font-size: 40px;
    }

    .subP {
        font-size: 20px;
    }

    .smalll {
        display: none;
    }

    .bigg {
        display: block
    }

    .imggFlex {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        gap: 40px;
    }

    .chngimg {
        width: 20%;
        height: auto;
        margin: 0 auto;
    }

    /* .botDiv {width: 93.7%;} */

    .linkd {
        font-size: 13px;
    }

    .flexBtnn1 {
        display: flex;
        justify-content: space-between;
        color: #B1101A;
        gap: 5px;
        width: 100%;
    }

    .new {
        height: 60px;
        padding: .5em;
    }

    .dPma {
        text-align: left;
    }
/* 
    .flexHelp12 {
        
        width: 40%;
        max-width: 300px;
    } */




    .lastFlex {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .flexPo {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 30px;
        width: 500px;
        margin: 0 auto;
        padding-bottom: 1em;
    }
    .flexPo p {
        flex: 1;
        text-align: left;
        margin-top: 0;
        margin-bottom: 0;
    }
    .paint {
        margin: 0;
    }

}

@media only screen and (min-width: 800px) {
    .flexPo {
        display: block!important;
        padding: 0;
    }
}

@media only screen and (min-width: 1024px) {

    .navArea {
        gap: 25%;
        justify-content: unset;
    }

    .navList {
        display: flex;
    }

    .remove {
        display: block;
    }

    .flexInfo1 p {
        text-align: left;
        margin-top: .1em;
    }

    .explain {
        width: 60%;
    }

    .flexInfo1 img {
        margin: .3em 0em
    }

    .download {
        flex-wrap: nowrap;
    }

    .flexBtn {
        display: flex;
        justify-content: space-around;
        color: #B1101A;
        gap: 5px;
        width: 50%;
        align-items: center;
    }

    .under {
        width: 40%;
        height: 2px;
        background: #B1101A;
        margin: 0em;
        margin-top: .5em
    }

    /* PROVIDERS */

    .flexImg a {
        width: 20%;
    }

    .flexImg img {
        width: 100%;
        height: 200px;
    }

    .fir {
        width: 50%;
    }

    /* PROVIDERS */


    /* HELP */

    .flexHelp1 {
        display: flex;
        gap: 30px;
        justify-content: left;
        align-items: center;
    }

    .helpImg {
        display: block;
    }

    .helpFlex {
        display: flex;
        justify-content: space-between;
        gap: 10px;
    }

    /* .paint {
        font-size: 20px;
    } */

    .nHelp {
        font-size: 45px;
        margin-bottom: .5em;
    }

    .helpImg {
        display: block;
    }

    .benefit {
        font-weight: 500;
        font-size: 18px;
        line-height: 36px;
        color: #5E6E82;
        text-align: left;
    }

    .benefit1 {
        font-weight: 500;
        font-size: 14px;
        line-height: 25px;
        color: #5E6E82;
        text-align: left;
    }

    /* HELP */

    .flexBtnn {
        display: flex;
        justify-content: left;
        color: #B1101A;
        gap: 5px;
        /* width: 75%; */
    }

    .appImg img {
        width: 400px;
        height: auto;
    }

    .appImg,
    .downOne {
        flex-grow: 1;
        flex-basis: 0;
    }

    .dPma {
        font-size: 46.6776px;
    }


    .flexHelp12 {
        width: 40%;
        max-width: 300px;
        margin-left: 0;
    }



    .linkd {
        font-size: 16px;
    }

    .navList {
        font-size: 20px;
    }





    .flImg {
        grid-template-columns: repeat(4, 1fr);
    }

    .free {
        font-size: 54px;
        margin-bottom: .2em;
    }

    .navigation-toggle1 {
        display: none;
    }

    .blcked {
        background: rgb(0, 0, 0, 0.3);
        padding: .1em;
        border-radius: 5px;
    }

    .blcked1 {
        background: rgb(0, 0, 0, 0.3);
        padding: .1em;
        border-radius: 5px;
        height: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer {
        background-color: black;
        padding: 80px 0;
        text-align: center;
    }
}

/* March 25 changes */



.hero {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.font-weight-600 {
    font-weight: 600;
}

.font-40 {
    font-size: 40px;
}
.text-capitalize {
    text-transform: capitalize!important;
}
.font-weight-200 {
    font-weight: 200;
}
a, h1, h2, h3, h4, h5, h6, p, span {
    overflow-wrap: break-word;
}
.font-18 {
    font-size: 18px;
}
.theGap {
    width: 90%;
    margin: 0 auto;
    max-width: 1140px;
    padding: 0px 15px;
    display: flex;
    justify-content: space-between;
}

.theBg1, .theIcons {
    position: relative;
    display: flex;
    flex-direction: column; 
    justify-content: center;
    color: rgb(234, 233, 233)!important;
    /* text-align: left; */
    /* padding-left: 10%; */
}

.theIcons a:hover {
    background: #B1101A;
}


.theIcons i {
    text-align: center;
    
}

.text-pink {
    color: #B1101A;
}

.footer {
    background: black;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    text-align: center;
}
.bottomLinks {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 14%;
    margin: 0 auto;
    /* max-width: 50px; */
}

.bottomLinks i {
    font-size: 15px;
    padding: 0;
    margin: 0;
}

.bottomLinks a:hover {
    background: #B1101A;
}

.bottomLinks a {
    padding: 10px;
    font-size: 20px;
    border-radius: 50%;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
}

.theIcon a {
    margin-bottom: 1em;
}

.copyRight p {
    color: white;
    font-size: 12px;
}
.copyRight span:hover {
    color:#B1101A;
    cursor: pointer;
    transition: all .3s ease;
}

@media only screen and (max-width: 785px) {
    .theBg1 {
        text-align: center;
        padding-left: 0%;
    }
    .theIcons {
        display: none!important;
    }
    .theGap {
        display: block;
    }
    .blacked {
        background: rgb(0, 0, 0, 0.3);
        padding: .5em;
        border-radius: 5px;
    }
}